<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhyh.mapper.ZhglScfjMapper">

  <resultMap id="zhglScfjMap" type="com.elephant.framework.galaxy.aroad.module.zhyh.entity.ZhglScfj">
        <id property="id" column="id"/>
        <result property="bt" column="bt"/>
        <result property="rq" column="rq"/>
        <result property="scr" column="scr"/>
        <result property="scsj" column="scsj"/>
        <result property="wjzt" column="wjzt"/>
        <result property="fileurl" column="fileUrl"/>
        <result property="type" column="type"/>
  </resultMap>
</mapper>
